/*
Theme Name: 	Betheme Child
Theme URI: 		http://themes.muffingroup.com/betheme
Author: 		Muffin group
Author URI: 	http://muffingroup.com
Description:	Child Theme for Betheme - Premium WordPress Theme
Template:		betheme
Version: 		1.6
*/

/* Theme customization starts here
-------------------------------------------------------------- */
/* Max Width Body */

#phone img {
	background: red !important;
	height: 10px;
	width: 20px;
}

.a.button_theme, a.tp-button.button_theme, button, input[type="submit"], input[type="reset"], input[type="button"] {
    background-color: #EA95BF !important;
}

#phone-icon-mobile {
background:#2f2e2e;
}

#phone-icon-mobile{
position: absolute;
top: 12px;
left: 5px;
}

@media screen and (min-width: 1235px) {

#phone-icon-mobile {
display: none;
}

}

@media screen and (min-width: 758px) {

.mypad {
display: flex;
}

.mypad .vc_column-inner {
background-size: cover !important;
}

}